comeon begin
InitGameFileProperty() 0
System:2600 5 1 2 Service Pack 3
EndInitInstance
SetCooperativeLevel:DD_OK 
SetDisplayMode:DD_OK 
359  Set DirectDraw SetDisplayEnd
TotalPhys 2011M,dwTotalVirtual 2047M,dBeginMem 935M
1016  Init CombineLibEnd
